namespace InABox.Core
{
    public class CodeEditor : BaseCodeEditor
    {
        protected override BaseEditor DoClone()
        {
            return new CodeEditor { ValidChars = ValidChars };
        }
    }
}